﻿@using System.Web.UI.WebControls;
 
<table cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td align="left">
            @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "LRRMHDownloadButton";
                    button.Text = "Download";
                    button.Width = Unit.Pixel(80);
                    //button.Style.Add("display", "inline-table");
                    button.ClientSideEvents.Click = "OnLRRMHDownloadButtonClick";
                }).GetHtml()
        </td>
        <td align="right">
            @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "LRRMHDeleteButton";
                    button.Text = "Delete";
                    button.Width = Unit.Pixel(80);
                    //button.Style.Add("display", "inline-table");
                    button.ClientSideEvents.Click = "OnLRRMHDeleteButtonClick";
                }).GetHtml()
        </td>
    </tr> 
</table>